{% extends 'generic/object.html' %}

{% block content %}
  <div class="row mb-3">
    <div class="col col-md-6">
      <div class="card">
        <h5 class="card-header">HEADERS</h5>
        <div class="card-body">
          <table class="table table-hover attr-table">
            <tr>
              <th scope="row">Mapping</th>
              <td>{{ object.mapping }}</td>
            </tr>
            <tr>
              <th scope="row">List extensions</th>
              <td>{{ object.list_extensions }}</td>
            </tr>
            <tr>
                <th scope="row">TTL</th>
                <td>{{ object.ttl }}</td>
            </tr>
            <tr>
                <th scope="row">Max size limit</th>
                <td>{{ object.max_size_limit }}</td>
            </tr>
            <tr>
                <th scope="row">Created</th>
                <td>{{ object.created }}</td>
            </tr>
            <tr>
                <th scope="row">Last updated</th>
                <td>{{ object.last_updated }}</td>
            </tr>
            </table>
        </div>
      </div>
      {% include 'inc/panels/custom_fields.html' %}
      {% include 'inc/panels/tags.html' %}
    </div>
  </div>
{% endblock content %}
